#idTerminSection {
    background-image: linear-gradient(to top, #f5f3f1, rgb(255 255 255) 50%);
}
.termin_body {
    width: 85%;
    margin: 0 auto;
    display: flex;
    flex-direction: column;
    align-items: center;
}
.termin_header {
    width: 80%;
    text-align: center;
}
.termin_header p {
    margin: 0 auto 2em;
    text-align: justify;
    hyphens: auto;
}
.termin_header p a {
    color: var(--main-brand-color);
    font-weight: bold;
    text-decoration: none;
    transition: color 150ms ease-in;
}
.termin_header p a:hover {
    color: var(--text-color);
}
.termin_bestaetigung {
    color: var(--accent-color);
}
.termin_btn {
    width: 80%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}
a#idTerminBtn.button-link {
    box-sizing: border-box;
    width: auto;
    margin: 15px auto 5px;
    padding: 8px 24px;
    display: flex;
    align-items: center;
    gap: 0.5em;
    background-image: linear-gradient(to right, var(--primary-color), var(--accent-color));
    color: var(--secondary-text-color);
    letter-spacing: 1px;
    font-size: clamp(0.95rem, 1vw, 1.4rem);     /* wie p */
    text-decoration: none;
    border: none;
    border-radius: 12px;
    cursor: pointer;
    transition: all 150ms ease-in-out;
    box-shadow:
        0 1px 2px rgba(0,0,0,.1),
        0 2px 8px rgba(0,0,0,.08);
}
a#idTerminBtn.button-link:hover {
    opacity: 0.6;
    transform: translateY(-1px);
}
a#idTerminBtn.button-link:focus-visible {
    outline: 3px solid var(--accent-color);
    outline-offset: 4px;
}

@media (max-width: 799px) {
    .termin_header {
        width: 100%;
    }
    .termin_header p a {
         font-size: clamp(0.95rem, 2vw, 1.8rem);
    }
}

@media (prefers-reduced-motion: reduce) {
    a#idTerminBtn.button-link { transition: none; }
}
@media (max-width:480px) {
    .termin_header p a,
    #idTerminBtn a {
        font-size: clamp(0.95rem, 3.6vw, 1.8rem);
    }  
}